-- 基础信息
base_info = {
	group_id = 133217119
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 119004, gadget_id = 70900388, pos = { x = -4364.911, y = 215.002, z = -3821.376 }, rot = { x = 4.337, y = 359.937, z = 358.347 }, level = 30, area_id = 14 },
		{ config_id = 119005, gadget_id = 70900388, pos = { x = -4351.904, y = 214.500, z = -3817.314 }, rot = { x = 5.318, y = 0.019, z = 0.400 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
